.popup{
    visibility: hidden;
    opacity: 0;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    transition: .5s all;
    z-index: 1000;
}
.popup_content{
    transition: .5s all;
    transform: translate(0%,-50%) scale(1);
    z-index: 300;
    background: #f6f6f6;
    color: #000;
    width: 50vh;
    width: calc(var(--vh,1vh) * 100);
    height: 90vh;
    height: calc(var(--vh,1vh) * 69);
    left: calc(50% - 25vh);
    left: calc(50% - calc(var(--vh,1vh) * 60));
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    padding: 70px 80px;
    position: relative;
    pointer-events: auto;
    top: calc(50% - calc(var(--vh,1vh) * 40));
    border-radius: 20px;
}
.kval_title{

    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-size: 32px;
    line-height: 150%;
    text-align: left;
    /* or 48px */
    text-transform: uppercase;

    color: #1E2428;
}
.kval_title span{
    color: #00A859;
}
.kval_text{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    margin-top: 40px;
    color: #1E2428;
    display: block;
    overflow-y: scroll;
    height: 100%;
    height: calc(var(--vh,1vh) * 45);
}
.kval_text ul{
    padding-left: 0;
}
.kval_text li{
    position: relative;
    text-align: left;
    padding-left: 20px;
}
.kval_text li:before{
    content: '';
    position: absolute;
    left: 0;
    top: 20%;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #00A859;
}
.popup_fos{
    transition: .5s all;
    transform: translate(0%,-50%) scale(1);
    z-index: 300;
    background: #fff;
    color: #000;
    width: 50vh;
    width: calc(var(--vh,1vh) * 50);
    left: calc(50% - 25vh);
    left: calc(50% - calc(var(--vh,1vh) * 30));
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    padding: 70px 80px;
    position: relative;
    pointer-events: auto;
    top: calc(50% - calc(var(--vh,1vh) * 40));
    border-radius: 20px;
}
.popup_body{
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 200;
    position: fixed;
}
.popup_close{
    position: absolute;
    right: 14px;
    top: 14px;
    font-size: 20px;
    color: #000;
    text-decoration: none;
    width: 20px;
    height: 20px;
    background: url(/bitrix/templates/medika/img/mrt/close.svg);
    background-size: contain;
    z-index: 300;
    cursor: pointer;
}
.popup.open {
    opacity: 1;
    visibility: visible;
    transition: .5s all;
}
.pc.open {
    transform: translate(0%,0%) scale(1) !important;
    transition: .5s all;
}
.fos_title{
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-size: 32px;
    line-height: 150%;
    text-align: center;
    text-transform: uppercase;
    color: #1E2428;
    margin-bottom: 50px;
}

.popup_usl{
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    text-align: center;
    color: #1E2428;
    opacity: 0.5;
    margin-top: 20px;
}
.mp_open{
    visibility: visible !important;
    left: 0 !important;
}
.mobile_popup {
    display: block;
    visibility: hidden;
    height: 100%;
    width: 100%;
    left: -100%;
    position: fixed;
    z-index: 1000;
    background: #fff;
    margin-top: -1px;
    border-top: 1px solid rgba(30, 36, 40, 0.1);
    transition: all 0.5s;

}
.m_btn_b{
    width: calc(100% - 30px);
    padding: 0px 15px;
}
.m_btn_b a:first-child{
    margin-top: 30px;
}
.scroll_block_m{
    display: block;
    overflow-y: scroll;
    height: 90%;
    width: 100%;
}
.hide_over{
    overflow: hidden;
}
.mobile_popup a{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 160%;
    margin-bottom: 20px;
    color: #1E2428;
    display: block;
}
.info_mobile_block{

    background: #FAF9FA;
width: 100%;
}
.pad_block{
    padding: 0px 15px;
    width: calc(100% - 30px);
    padding-top: 35px;
    padding-bottom: 50px;

}
.m_adres{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;

    /* or 22px */
    margin-bottom:5px;
    color: #1E2428;
}

a.m_phone{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 160%;

    /* identical to box height, or 32px */
    margin-bottom: 30px;
    color: #00A859;
}
.m_btn_info{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 160%;

    /* or 19px */
    margin-top: 15px;
    margin-bottom: 30px;
    color: #1E2428;
}

.fos_min_title{

    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;

    margin-top: 20px;
    margin-bottom: 35px;
    text-align: center;
    color: #1E2428;
}
.fos_img{
    display: flex;
    width: 110px;
    height: 110px;
    margin: auto;
}
@media (max-width: 1000px){
    .popup_content{
        width: calc(100% - 160px);
        height: calc(100% - 140px);
        left: 0;
    }
    .popup_fos{
   left: calc(50% - calc(var(--vh,1vh) * 35));
    }
}
@media (max-width: 800px) {
    .popup_content{
        width: calc(100% - 80px);
        height: calc(100% - 70px);
        left: 0;
        top: 0;
        padding: 35px 40px;
    }
}
@media (max-width: 600px) {
    .popup_fos{
        width: calc(100% - 160px);
        left: 0;
    }
}
@media (max-width: 500px) {
    .price_item_title{
        font-size: 14px;
    }
    .price_btn{
        font-size: 14px;
    }
    .price{
        font-size: 14px;
    }
}
@media(max-width: 475px){
    .popup_fos{
        padding: 40px 50px;
        width: calc(100% - 100px);
    }
}
@media (max-width: 425px) {
    .popup_content{
        padding: 0px 30px;
        width: calc(100% - 60px);
        height: 100%;
        border-radius: 0px;

    }
    .popup_mrt_list{
        height: calc(var(--vh,1vh) * 69);
    }
    .popup_fos{
        padding: 40px 30px;
        width: calc(100% - 60px);
    }
    .fos_title{
        font-size: 30px;
    }
}



.telega_fixed{
    position: fixed;
    right: 58px;
    bottom: 200px;
    z-index: 1;
    -webkit-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
    cursor: pointer;
    width: 50px;
    height: 50px;
}
.telega_fixed img{
width: 100%;

}

@media (max-width: 475px){
.telega_fixed{bottom: 80px;right: 15px;}


}

@media (max-width: 425px){
    .telega_fixed{width: 45px;height: 45px;}
}

